using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
using System.IO;

public class FileToImport : MonoBehaviour {

    [SerializeField]
    private Toggle _toggle;


    private string _filename;

    public string Filename {
        get
        {
            return _filename;
        }
        set
        {
            _filenameField.text = value;
            _filename = value;
        }
    }

    public string Filepath { get; set; }

    [SerializeField]
    private Text _filenameField;

    public void SetFile(string path)
    {
        Filename = Path.GetFileName(path);

        Filepath = path;
    }

}
